Find the answer to your Linux question:
Results 1 to 2 of 2
Hi, I want to update SLES9 with service pack 4. Do I need to update to the prior service packs before this one? Thank. fsimon...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    May 2009
    Posts
    45

    Service Pack


    Hi,

    I want to update SLES9 with service pack 4. Do I need to update to the prior service packs before this one? Thank.

    fsimon

  2. #2
    Trusted Penguin
    Join Date
    May 2011
    Posts
    4,353
    I would take it by this verbage:
    SUSE Linux Enterprise Server 9 Service Pack 4 (SP4) supersedes Service Pack 3 (SP3) and contains all security patches and bug fixes released via the maintenance Web since the GA version (August 2004). The fixes and patches have been rigorously tested and fully integrated into the SUSE Linux Enterprise Server environment.
    that SP4 is cumulative. Full text here.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •